#' Short time series of mean stock prices.
#' 
#' Mean stock price indicators in three countries over 
#' six consecutive quarters. The data appear in long-format
#' 
#' @name orig_stock_long
#' @docType data
#' @usage data(orig_stock_long)
#' @return A data frame with 18 rows and 4 variables.
#' @note The  data set contains the following fields:
#' \describe{
#' \item{Year.}{Year.}
#' \item{Quarter.}{Quarter.}
#' \item{Country.}{Country; a factor with levels Germany, UK, USA.}
#' \item{StockPrice.}{Mean stock price.}}
#' @aliases orig_stock_long
#' @keywords datasets
#' @examples
#' data(orig_stock_long)
NULL
