#' Shoulder flexibility in swimmers
#' 
#' This data set gives information on the flexibility in the left 
#' and right shoulders of 15 sedentary people and 15 swimmers.
#' 
#' @name shoulder
#' @docType data
#' @usage data(shoulder)
#' @return A data frame with 60 rows and 4 columns.
#' @note The  data set contains the following fields:
#' \describe{
#' \item{Subject.}{Subject ID.}
#' \item{Group.}{A factor with two levels: Control and Swimmer.}
#' \item{Shoulder.}{A factor with two levels: Left and Right.}
#' \item{Flexibility.}{Shoulder flexibility (deg.).}}
#' @references Credit: This data set was constructed from 
#' a wide-format version in the PairedData package 
#' (\url{http://cran.r-project.org/web/packages/PairedData/}).
#' @keywords datasets
#' @examples
#' data(shoulder)
NULL
